<ctwetter wetterwsdl="http://live.capescience.com/wsdl/AirportWeather.wsdl ">
	<select>
		<option data="KJFK" label="New York JFK Airport" />
		<option data="KLAX" label="Los Angeles Intl. Airport" />
		<option data="KDET" label="Detroit City Airport" />
	</select>
</ctwetter>
